## golang-github-fullsailor-pkcs7 0.0~git20190404.d7302db

=== debian/changelog ===
golang-github-fullsailor-pkcs7 (0.0~git20190404.d7302db-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 21 Apr 2020 13:58:18 -0400

golang-github-fullsailor-pkcs7 (0.0~git20190404.d7302db-1) experimental; urgency=medium

  * Initial release (Closes: #958306)

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 20 Apr 2020 08:03:39 -0400
