## golang-github-fullsailor-pkcs7 0.0~git20210826.33d0574

=== debian/changelog ===
golang-github-fullsailor-pkcs7 (0.0~git20210826.33d0574-2) unstable; urgency=medium

  * Team upload.
  * Add GODEBUG=x509sha1=1 to workaround for testing with go1.18
    (Closes: #1008394)
  * Add Multi-Arch hint
  * Update package description

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 04 Apr 2022 15:23:26 +0800

golang-github-fullsailor-pkcs7 (0.0~git20210826.33d0574-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Shengjing Zhu ]
  * Switch upstream to mozilla's fork
  * New upstream snapshot.
    + Fix tests with Go1.17 (Closes: #997568)
  * Add symlinks for go.mozilla.org/pkcs7
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 24 Oct 2021 17:32:11 +0800
