=== debian/control ===
Source: golang-github-fullsailor-pkcs7
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               openssl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-fullsailor-pkcs7
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-fullsailor-pkcs7.git
Homepage: https://github.com/fullsailor/pkcs7
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/fullsailor/pkcs7,
                   go.mozilla.org/pkcs7

Package: golang-github-fullsailor-pkcs7-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Implements a subset of PKCS#7/Crytpographic Message Syntax
 pkcs7 implements parsing and creating signed and enveloped messages.
 .
 It contains the fork from https://github.com/mozilla-services/pkcs7.
