=== debian/rules ===
#!/usr/bin/make -f

export GODEBUG := x509sha1=1

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
