=== debian/watch ===
--- 
+++ 
@@ -1,6 +1,6 @@
 version=4
 opts="mode=git, pgpmode=none" \
-  https://github.com/fullsailor/pkcs7.git \
+  https://github.com/mozilla-services/pkcs7.git \
   HEAD debian
 
 # Use the following when upstream starts to tag releases:
